%YAML 1.1
---
  holiday:
    locale: hu-HU
    region:
    date: 2024-01-01
    description: Újév
    type: NF
    notes:
  holiday:
    locale: hu-HU
    region:
    date: 2024-03-15
    description: Az 1848-as forradalom ünnepe
    type: NF
    notes:
  holiday:
    locale: hu-HU
    region:
    date: 2024-03-29
    description: Nagypéntek
    type: NRV
    notes:
  holiday:
    locale: hu-HU
    region:
    date: 2024-03-31
    description: Húsvét
    type: NRV
    notes:
  holiday:
    locale: hu-HU
    region:
    date: 2024-04-01
    description: Húsvéthétfő
    type: NRV
    notes:
  holiday:
    locale: hu-HU
    region:
    date: 2024-05-01
    description: A munka ünnepe
    type: NF
    notes:
  holiday:
    locale: hu-HU
    region:
    date: 2024-05-19
    description: Pünkösd
    type: NRV
    notes:
  holiday:
    locale: hu-HU
    region:
    date: 2024-05-20
    description: Pünkösdhétfő
    type: NRV
    notes:
  holiday:
    locale: hu-HU
    region:
    date: 2024-08-19
    description: Munkaszüneti nap
    type: NF
    notes: 2024-08-03 munkanap
  holiday:
    locale: hu-HU
    region:
    date: 2024-08-20
    description: Az államalapítás ünnepe
    type: NF
    notes:
  holiday:
    locale: hu-HU
    region:
    date: 2024-10-23
    description: Az 1956-os forradalom ünnepe
    type: NF
    notes:
  holiday:
    locale: hu-HU
    region:
    date: 2024-11-01
    description: Mindenszentek
    type: NRF
    notes:
  holiday:
    locale: hu-HU
    region:
    date: 2024-12-24
    description: Munkaszüneti nap
    type: NF
    notes: 2024-12-07 munkanap
  holiday:
    locale: hu-HU
    region:
    date: 2024-12-25
    description: Karácsony
    type: NRF
    notes:
  holiday:
    locale: hu-HU
    region:
    date: 2024-12-26
    description: Karácsony
    type: NRF
    notes:
  holiday:
    locale: hu-HU
    region:
    date: 2024-12-27
    description: Munkaszüneti nap
    type: NF
    notes: 2024-12-14 munkanap
...
